@charset "shift_jis";
/* ============================================================
ƒŒƒXƒ|ƒ“ƒVƒu—pCSS

%update / 2017.01.11

------------------
y–ÚŽŸz
------------------
¥init
¥SkipNav
¥HeaderArea
¥GlobalNavArea
¥ContentWrap
¥TopicPathArea
¥ContentMainArea
¥LocalNaviArea
¥BtmToPageTopArea
¥FooterArea
============================================================ */

/* ------------------------------------------------------------
¥init
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  body {
    overflow-x: hidden;
    background: #fff;
  }
  img {
    max-width: 100%;
    height: auto;
  }
}

/* ------------------------------------------------------------
¥SkipNav
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  div#SkipNav {display: none;}
}

/* ------------------------------------------------------------
¥HeaderArea
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #HeaderArea .hdInnr01 {
    position: relative;
    width: auto;
    height: auto;
    z-index: auto;
  }
}

/* ------------------
yHdLogoGrp, HdLogoz
------------------ */
@media screen and (max-width: 979px) {
  #HdLogoGrp,
  #HdLogo{
    position: absolute;
    left: 20px;
    top: 20px;
  }
  #HdLogoGrp {
    width: 140px;
  }

  #HdLogoGrp a,
  #HdLogo a{
    display: inline;
    width: auto;
    height: auto;
  }
}
@media screen and (max-width: 599px) {
  #HdLogoGrp,
  #HdLogo {
    left: 10px;
  }
  #HdLogoGrp {
    width: 135px;
  }
}


/* ------------------
yHdLink01Areaz
------------------ */
@media screen and (max-width: 979px) {
  #HdLink01Area {
    position: absolute;
    width: 100%;
    left: 0;
    top: auto;
    bottom: 30px;
    background: #f1f1f1;
    text-align: center;
    height: 22px;
    padding: 4px 0;
    z-index: 10;
  }

  #HdLink01Area ul.listRow01 {
    font-size: 12px;
  }

  #HdLink01Area li {
    display: inline-block;
    float: none;
    width: auto;
    border-left: none;
    padding: 0 1px;
  }

  #HdLink01Area li a {
    display: block;
    width: 75px;
    height: 20px;
    color: #040000;
    background: #fff;
    line-height: 20px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  }

  #HdLink01Area li a:hover {
    text-decoration: none;
  }
}


/* ------------------
yHdSearchAreaz
------------------ */
@media screen and (max-width: 979px) {
  #HdSearchArea {
    padding-top: 20px;
    padding-right: 0;
  }
  #HdSearchArea #search-group {
    padding-top: 20px;
  }
  #HdSearchArea #SPsearchTitle {
    position: relative;
    display: inline-block;
    margin-right: 20px;
  }
  #HdSearchArea #SPsearchTitle a {
    display: inline-block;
    padding: 5px 15px;
    margin-bottom: 15px;
    background: #f1f1f1;
    color: #000;
    border: 1px solid #b2b2b2;
    text-decoration: none;
  }
  /*#HdSearchArea #SPsearchTitle a:after {
    content: "i“WŠJj";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 0;
    height: 0;
    font-size: 1px;
    overflow: hidden;
  }
  #HdSearchArea #SPsearchTitle a.open:after {
    content: "i•Â‚¶‚éj";
  }*/
  #HdSearchArea #SPsearchTitle a span {
    display: inline-block;
    width: 0;
    height: 0;
    overflow: hidden;
  }

  #HdSearchArea label {
    display: none;
  }
  
  #HdSearchArea #SearchBlock {
    display: none;
    background: #f8f8f8;
    text-align: center;
  }
  #HdSearchArea #SearchBlock.open {
    display: block;
  }

#HdSearchArea input.iSearchAssist {
    line-height: 32px;
    width: 78%;
    height: 32px;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 0;
    margin: 0 0 10px;
  }

  #HdSearchArea input.searchBtn {
    display: inline-block;
    height: 34px;
    width: 37px;
    vertical-align: top;
  }
  /*#HdSearchArea input.SPsearchBtn {
    display: block;
    margin: 0 auto;
    padding: 4px 15px;
    margin-bottom: 10px;
    font-size: 14px;
  }*/
  #HdSearchArea .SPcloseBtn {
    display: inline-block;
  }
  #HdSearchArea .SPcloseBtn a {
    display: inline-block;
    padding: 5px 20px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #ccc;
    color: #000;
    text-decoration: none;
  }
}
@media screen and (max-width: 599px) {
  #HdSearchArea #SPsearchTitle {
    margin-right: 10px;
    padding: 0;
  }
}

/* ------------------
yHdTxtSizeAreaz
------------------ */
@media screen and (max-width: 979px) {
  #HdTxtSizeArea,
  body.showHdTxtSizeArea #HdTxtSizeArea,
  body.hideHdTxtSizeArea #HdTxtSizeArea { display: none; }
}

/* ------------------------------------------------------------
¥GlobalNavArea
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #GlobalNavArea {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    height: auto;
    margin-top: 30px;
    z-index: 1001;
    background: #031f5c;
    color: #fff;
  }
  
  #GlobalNavArea #GlobalNavBtn {
    display: block;
    height: 30px;
    line-height: 30px;
  }
  #GlobalNavArea #GlobalNavBtn span{
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
  }  
  #GlobalNavArea #GlobalNavBtn a {
    position: relative;
    display: inline-block;
    color: #fff;
    padding: 0 20px 0 25px;
    text-decoration: none;
    background: url(../../img/res/common/ico_gnav_menu.png) no-repeat 10px center;
    background-size: 10px 10px;
    -webkit-tap-highlight-color: transparent;
  }
  
  #GlobalNavArea #GlobalNavBtn a:after {
    content: "i“WŠJj";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 0;
    height: 0;
    font-size: 1px;
    overflow: hidden;
  }
  #GlobalNavArea #GlobalNavBtn a.open:after {
    content: "i•Â‚¶‚éj";
  }
  
  #GlobalNavBlock {
    display: none;
    width: 270px;
    height: 100%;
    position: fixed;
    left: -270px;
    top: 0;
    overflow: hidden;
    font-size:14px;
    background: #031f5c;
    overflow-y: auto;
    /*transition: all .5s ease;*/
  }
  #GlobalNavBlock:after {
    content: "";
    height: 100%;
    width: 18px;
    position: fixed;
    left: -18px;
    top: 0;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 );
    z-index: 1005;
    /*transition: all .5s ease;*/
  }
    
  #Container {
    width: 100%;
    /*transition: all .5s ease;*/
  }
  body.gnavOpen #GlobalNavBlock {
    display: block;
    left: 0;
  }
  body.gnavOpen #Container {
    position: fixed;
    left:0;
    top:0;
    width: 100%;
    margin-left: 270px;
  }
  body.gnavOpen #GlobalNavBlock:after {
    left: 252px;
  }
  
  #GlobalNavArea .GnavTitle {
    display: block;
    padding: 20px 20px 0;
    height: 25px;
    color: #fff;
  }

  #GlobalNavArea li img {
    display: none;
  }

  #GlobalNavArea li {
    float: none;
    display: block;
    text-align:left;
  }

  #GlobalNavArea li a {
    position: relative;
    display: block;
    height: 50px;
    line-height: 50px;
    color:#fff;
    font-size:14px;
    font-weight: normal;
    letter-spacing:0;
    padding: 0 0 0 40px;
    background: url(../../img/res/common/ico_gnav_white.png) no-repeat 20px center;
    background-size: 7px 8px;
  }
  
  #GlobalNavArea li a:before,
  #GlobalNavArea li a:after,
  #GlobalNavArea li .gnavcr:before,
  #GlobalNavArea li .gnavcr:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    height: 5px;
    width: 100%;
  }
  #GlobalNavArea li a:before,
  #GlobalNavArea li .gnavcr:before{
    top: 0;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#00ffffff',GradientType=0 );
  }
  #GlobalNavArea li a:after,
  #GlobalNavArea li .gnavcr:after{
    bottom: 0;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
  }

  #GlobalNavArea li .gnavcr {
    position: relative;
    display: block;
    height: 50px;
    line-height: 50px;
    text-decoration:none;
    font-size:14px;
    font-weight: normal;
    letter-spacing:0;
    padding: 0 0 0 40px;
  }


  #GlobalNavArea li a:hover {
    text-decoration: none;
  }

  #GlobalNavArea li a:focus{outline:none;}

  #GlobalNavArea #GnvAboutGrp li.current {
    background: #c8c8ff;
    color:#031f5c;
  }
  #GlobalNavArea #GnvAboutGrp .gnavcr {
    color:#031f5c;
    background: url(../../img/res/common/ico_gnav_blue.png) no-repeat 20px center;
    background-size: 7px 8px;
  }

  #GlobalNavArea li.current a,
  #GlobalNavArea li.current a:hover {
    cursor: default;
    text-decoration: none;
  }

  #GnvAboutGrp {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    height: auto;
    background: #031f5c;
  }

  #GnvAboutGrp .gnvTit,
  #GnvMochikabu .gnvTit {
    display: block;
    outline: none;
    width: auto;
    height: 30px;
    padding-left: 30px;
    font-size:14px;
    line-height: 30px;
    font-weight:bold;
    color:#fff;
    background: url(../../img/res/common/bg_gnavcat.png) no-repeat left center;
    background-size: 270px 30px;
  }

  #GnvAboutGrp ul {
    padding-bottom: 0;
    border-bottom: none;
    background: none;
  }

  #GnvAboutGrp li {
    border: none;
  }

  /* i#GnvAboutGrp lij*/
  li#GnvAg01,
  li#GnvAg01 a,
  li#GnvAg02,
  li#GnvAg02 a,
  li#GnvAg03,
  li#GnvAg03 a,
  li#GnvAg04,
  li#GnvAg04 a { width: auto; }

  li#GnvAg04 { border-right:none; }
  /* --- */

  #GnvMochikabu {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    height: auto;
    background: #004637;
  }


  #GnvMochikabu ul {
    padding-bottom: 0;
    border-bottom: none;
    background: none;
  }

  #GnvMochikabu li {
    border:none;
  }


  /* i#GnvMochikabu lij*/
  li#GnvMk01,
  li#GnvMk01 a,
  li#GnvMk02,
  li#GnvMk02 a,
  li#GnvMk03,
  li#GnvMk03 a,
  li#GnvMk04,
  li#GnvMk04 a { width: auto; }

  li#GnvMk04 { border:none; }
  /* --- */

  #GlobalNavArea #GnvMochikabu .gnavcr {
    color:#004637;
    background: url(../../img/res/common/ico_gnav_blue.png) no-repeat 20px center;
    background-size: 7px 8px;
  }

  #GlobalNavArea .SPcloseBtn {
    display: block;
    padding: 0 15px;
    margin-top: -10px;
    text-align: right;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
  }
  #GlobalNavArea .SPcloseBtn span{
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
  }
  #GlobalNavArea .SPcloseBtn a {
    position: relative;
    display: inline-block;
    line-height: 20px;
    padding-left: 15px;
    text-decoration: none;
    color: #fff;
  }
  #GlobalNavArea .SPcloseBtn a:before,
  #GlobalNavArea .SPcloseBtn a:after{
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 20px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
    top: 0;
    left: 0;
  }
  #GlobalNavArea .SPcloseBtn a:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

/* ------------------------------------------------------------
¥ContentWrap
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #ContentWrap {
    z-index: 1050;
  }
  #ContentWrap .cwpInnr01 {
    padding: 10px 0 0 0;
    width: auto;
  }

  #ContentWrap .cwpInnr02 {
    margin-bottom: 10px;
  }
}

/* ------------------------------------------------------------
¥TopicPathArea
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #TopicPathArea {
    float: none;
    display: block;
    margin: 0 auto;
    padding: 0 10px;
    width: auto;
    font-size: 14px;
  }
}
@media screen and (max-width: 599px) {
  #TopicPathArea {
    font-size: 12px;
  }
}

/* ------------------------------------------------------------
¥ContentMainArea
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #ContentMainArea,
  body.layoutContent1Col #ContentMainArea{
    float: none;
    display: block;
    width: auto;
    padding: 10px;
    margin-bottom: 0;
  }
}

/* ------------------------------------------------------------
¥LocalNaviArea
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #LocalNaviArea {
    display: none;
    float: none;
    position: fixed;
    width: 270px;
    height: 100%;
    top: 0;
    right: -270px;
    z-index: 1500;
    background: #c8c8ff;
    overflow-y: auto;
    /*transition: all .5s ease;*/
  }
  body.lnavOpen #LocalNaviArea {
    display: block;
    right: 0;
  }
  
  body.lnavOpen #Container {
    position: fixed;
    left:0;
    top:0;
    width: 100%;
    margin-left: -270px;
  }
  #LocalNaviDown {
    display: block;
  }

  #LocalNaviArea:before {
    content: "";
    height: 100%;
    width: 18px;
    position: fixed;
    right: -18px;
    top: 0;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=1 );
    z-index: 1005;
    transition: all .5s ease;
  }
  body.lnavOpen #LocalNaviArea:before {
    right: 252px;
  }
  
  #LocalNavBtn {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 48%;
    height: 30px;
    line-height: 30px;
    text-align: right;
    color: #1a284f;
    z-index: 1501;
    background: #c8c8fe;
  }
  #LocalNavBtn span{
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
  } 
  #LocalNavBtn a {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    text-decoration: none;
    color: #1a284f;
    padding: 0 15px 0 20px;
    background: url(../../img/res/common/ico_lnav_menu_blue.png) no-repeat right center;
    background-size: 10px 10px;
    -webkit-tap-highlight-color: transparent;
  }
  #LocalNavBtn a:after {
    content: "i“WŠJj";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 0;
    height: 0;
    font-size: 1px;
    overflow: hidden;
  }
  #LocalNavBtn a.open:after {
    content: "i•Â‚¶‚éj";
  }
  #LocalNavBtn a span {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 0;
    height: 0;
    font-size: 1px;
    overflow: hidden;
  }
  #LocalNavBtn:before {
    content: "";
    position: absolute;
    left: -30px;
    top: 0;
    border: 15px solid #c8c8fe;
    border-left-color: transparent;
    border-top-color: transparent;
  }
  
  #LocalNaviBtnPC {
    display: none;
  }
 
  #LocalNaviBlock {
    position: relative;
    right: auto;
    top: auto;
    text-align: left;
    width: auto;
  }
  
  #LocalNaviArea .SnaviTtl{padding:20px 20px 0;min-height:45px;line-height:1.4;color:#031f5c;background:none;}
  #LocalNaviArea #SnaviArea {display:block;border:none; margin-bottom:0;}
  #LocalNaviArea #SnaviArea li{line-height:1.4;font-size:14px;background:none;}
  #LocalNaviArea #SnaviArea .snavidown li{padding:0;line-height:20px;font-size:14px;text-align:left;border:none;background:none;}
  #LocalNaviArea #SnaviArea .snavidown li .iconLink{padding:0;background:none;}
  #LocalNaviArea #SnaviArea .snavidown li .iconLink a,
  #LocalNaviArea #SnaviArea .snavidown li.current .iconLink .notLink {position:relative;display:block;padding:15px 10px 15px 40px;color:#031f5c;background:url(../../img/res/common/ico_lnav_blue.png) no-repeat 20px 21px;background-size:8px 8px;text-indent:0;}
  #LocalNaviArea #SnaviArea .snavidown li.current,
  #LocalNaviArea #SnaviArea .snavidown li.current .iconLink{background:none;}
  #LocalNaviArea #SnaviArea .snavidown li.current .iconLink a {background:url(../../img/res/common/ico_lnav_blue.png) no-repeat 20px 21px;background-size:8px 8px;}
  #LocalNaviArea #SnaviArea .snavidown li.current{background:#ddddf9;}
  #LocalNaviArea #SnaviArea .snavidown li.current .iconLink,
  #LocalNaviArea #SnaviArea .snavidown li.current .iconLink a{color:#031f5c;}

  #LocalNaviArea #SnaviArea .snavidown li li.current{background:#ddddf9;}
  #LocalNaviArea #SnaviArea .snavidown li.rows{padding:5px 10px;}
  #LocalNaviArea #SnaviArea .snavidown li img{display:none;}
  #LocalNaviArea #SnaviArea .snavidown li a:hover{text-decoration:none;}
  #LocalNaviArea #SnaviArea .snavidown li ul{margin:0;padding:0;background:#f8f8f8;border:none;}
  #LocalNaviArea #SnaviArea .snavidown li ul li{font-size:13px;padding:10px 5px 10px 2.5em;background:none;line-height:inherit;border:none; zoom:normal;border-top:1px dotted #ccc;text-indent:-1em;}
  #LocalNaviArea #SnaviArea .snavidown li ul li:before{content:"œ";font-size:10px;margin-right:3px;}
  #LocalNaviArea #SnaviArea .snavidown li ul li:first-child{border:none;}
  #LocalNaviArea #SnaviArea .snavidown li ul li a{text-decoration:underline;}
  #LocalNaviArea #SnaviArea .snavidown li ul li a:hover{text-decoration:underline;}
  #LocalNaviArea #SnaviArea .snavidown li ul li li{margin-left:0;text-indent:-1em;border-top:none;padding:3px 0 3px 1em;font-size:12px;}
  #LocalNaviArea #SnaviArea .snavidown li ul li li:before{content:"›";font-size:10px;margin-right:2px;}
  #LocalNaviArea #SnaviArea .snavidown li ul li.current{padding:10px 5px 10px 2.5em;}

  #LocalNaviArea ul.ssnavi {margin:20px 10px 5px;padding:0 10px 10px;border-top:1px solid #efefef;border-bottom:1px solid #efefef;background:none;}
  #LocalNaviArea ul.ssnavi li img{display:none;}
  #LocalNaviArea ul.ssnavi li{padding:10px 0 0;margin:0;}
  #LocalNaviArea ul.ssnavi li .iconLink{text-indent:0;padding:0;font-size:14px;}
  #LocalNaviArea ul.ssnavi li a,
  #LocalNaviArea ul.ssnavi li .notLink{display:block;padding:0 0 0 20px;color:#031f5c;background:url(../../img/res/common/ico_lnav_blue.png) no-repeat left 5px;background-size:8px 8px;}
  #LocalNaviArea ul.ssnavi li a:hover {text-decoration:none;}

  #SnaviArea li .iconLink a:before,
  #SnaviArea li .iconLink a:after,
  #SnaviArea .snavidown li.current .iconLink .notLink:before,
  #SnaviArea .snavidown li.current .iconLink .notLink:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    height: 5px;
    width: 100%;
  }

  #SnaviArea li .iconLink a:before,
  #SnaviArea .snavidown li.current .iconLink .notLink:before {
    top: 0;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#00ffffff',GradientType=0 );
  }
  #SnaviArea li .iconLink a:after,
  #SnaviArea .snavidown li.current .iconLink .notLink:after {
    bottom: 0;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
  }

  #LocalNaviArea .closeBtn {
    display: block;
    padding: 0 10px;
    text-align: right;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    color: #031f5c;
    background: none;
  }
  #LocalNaviArea .closeBtn a {
    position: relative;
    display: inline-block;
    line-height: 20px;
    padding-left: 15px;
    color: #031f5c;
    text-decoration: none;
    background: none;
  }
  #LocalNaviArea .closeBtn a:before,
  #LocalNaviArea .closeBtn a:after{
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 20px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #031f5c;
    top: 0;
    left: 0;
  }
  #LocalNaviArea .closeBtn a:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
}
@media screen and (max-width: 599px) {
  #LocalNavBtn {
    width: 63%;
  }
}

/* ------------------------------------------------------------
¥BtmToPageTopArea
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #BtmToPageTopArea {
    display: none;
  }
}

/* ------------------------------------------------------------
¥FooterArea
------------------------------------------------------------ */
@media screen and (max-width: 979px) {
  #FooterArea {
    border: none;
    background: none;
  }

  #FooterArea .ftInnr01 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    padding-bottom: 12px;
    width: auto;
  }

  /* <a> */
  #FooterArea a:link { color: #12327e; text-decoration: underline; }
  #FooterArea a:visited { color: #12327e; text-decoration: underline; }
  #FooterArea a:hover,
  #FooterArea a:active { color: #12327e; text-decoration: underline; }
  /* --- */

  #FtCopy {
    color: #040000;
    text-align: center;
    font-style: normal;
    font-size: 14px;
  }
  
  #spPageTopArea {
    display: block;
    padding: 20px;
    text-align: center;
    font-size: 14px;
  }
  #FooterArea #spPageTopArea a {
    display: block;
    width: 100%;
    max-width: 465px;
    padding: 8px 0;
    box-shadow: 0px 0px 5px #ccc;
    margin: 0px auto;
    text-decoration: none;
    color: #040000;
    border: 1px solid #ccc;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
    border-radius: 5px;
  }
}
@media screen and (max-width: 599px) {
  #FtCopy {
    font-size: 12px;
  }
  #spPageTopArea {
    font-size: 12px;
  }
}

/* ------------------
yFtLinkAreaz
------------------ */
@media screen and (max-width: 979px) {
  #FtLinkArea02 {
    padding: 10px 20px 20px;
    background: #f2f2f2;
    margin-bottom: 6px;
    text-align: center;
  }

  #FtLinkArea02 ul.listCol01 li img {
    display: none;
  }

  #FtLinkArea02 ul.listCol01 li {
    display: inline-block;
    font-size: 13px;
    padding-top: 10px;
    margin-right: 15px;
    margin-bottom: 0;
  }
  #FtLinkArea02 ul.listCol01 li a {
    display: inline-block;
    padding-left: 10px;
    background: url(../../img/res/common/ico_gnav_blue.png) no-repeat left center;
    background-size: 8px auto;
  }
}
@media screen and (max-width: 599px) {
  #FtLinkArea02 ul.listCol01 li {
    font-size: 12px;
  }
  #FtLinkArea02 ul.listCol01 li a {
    background-size: 6px auto;
  }
}

/* ------------------
yspAccordionz
------------------ */
@media screen and (max-width: 979px) {
  .spAccordionBtn { display: block;font-size:116.7%;font-weight: bold;}
  .spAccordionBtn span{display: block;width: 0;height: 0;overflow: hidden;}
  .spAccordionBtn a {position:relative;display:block;padding:8px 20px 8px 40px;margin-top:-1px;text-decoration:none;
  color:#031f5c;border:1px solid #031f5c;background:#c8c8ff;}
  .spAccordionBtn a:before{content:"{";position:absolute;left:10px;display:block;font-size:12px;width:20px;height:20px;line-height:20px;border-radius:4px;text-align:center;border:1px solid #031f5c;
  background: #d4d4fc;
  background: -moz-linear-gradient(left,  #d4d4fc 0%, #b8b8d4 100%);
  background: -webkit-linear-gradient(left,  #d4d4fc 0%,#b8b8d4 100%);
  background: linear-gradient(to right,  #d4d4fc 0%,#b8b8d4 100%);}
  /*.spAccordionBtn a:after{content:"i“WŠJj";position:absolute;left:0;top:0;width:0;height:0;overflow:hidden;}*/
  .spAccordionBtn a.active:before{content:"|";}
  /*.spAccordionBtn a.active:after{content:"i•Â‚¶‚éj";}*/
  .spAccordionContent{display:none;}
  .spAccordionContent.open{display:block;}
}
@media screen and (max-width: 599px) {
  .spAccordionBtn{margin-left:-10px;margin-right:-10px;}
}